Postleaf requires the PDO extension with the MySQL driver.